/* And also try the nuclear approach */
/*Plan Title*/
body:not(#_) .osm-plan-header h2.osm-plan-title {
  color: #ffffff !important;
  -webkit-text-fill-color: #ffffff !important;
}
/*Plan Price*/
body:not(#_) .osm-plan-price h2 p.price {
  color: #ffffff !important;
  -webkit-text-fill-color: #ffffff !important;
}
.osm-plan-short-description {
  width:90%;
  margin: 0 auto !important;
  text-align:center;
}
.osm-plan-short-description ul {
  display: inline-block;
  width: 90%;
  margin: 0 auto;
}
.osm-plan-short-description ul li:nth-child(even) {
  background-color: #fff;
  padding: 2%;
}
.osm-plan-short-description ul li:nth-child(odd) {
  background-color: #f2f2f2;
  padding: 2%;
}
h2#mp-category-3-heading button.accordion-button {
  color: #0047ab !important;
}